WordPress.org

Support

Support » How-To and Troubleshooting » Delete certain files for security purposes

Delete certain files for security purposes

  • For once and for all, is it prudent to delete any WP files for security purposes?
    The “wordpress/wp-admin/install.php” and “wordpress/wp-admin/upgrade.php” are the obvious ones.
    Are there any others that might disclose php version or similar details that are best unseen?

    I understand that it may not be necessary to delete these but having them around on a live server isn’t either.

    I forum-searched this but only found year-old posts and I don’t know whether those might still be relevant.

  • The topic ‘Delete certain files for security purposes’ is closed to new replies.